## Description

generate a warp field corresponding to a no-warp operation. This is useful to obtain the warp fields from other normalisation applications, by applying the warp of interest to the the warp field generated by this program.

syntax: gen_unit_warp [ options ] template warp

## Arguments

template | the image whose warp field is to be generated.
warp | the output warp image

## Options

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.